/* CSS Document */

#dropmenudiv{
position:absolute;
z-index:100;
border:1px solid #000;
border-bottom-width: 0;
}

#dropmenudiv a{
width: 100%;
display:block;
padding: 3px 0 3px 0;
border: 1px solid #000;
border-bottom: 1px solid #fff;
text-decoration:none;
}

#dropmenudiv a:hover{ 
color:#fff;
background-color:#222;
border: 1px solid #000;
border-bottom: 1px solid #fff;
}

a {text-decoration:none;color:#5A7678;}
body{margin:0;padding:0; background-color:#FFFFFF;}

.navigation {font:normal 10px Arial, Hlvetica, sans-serif; color:#fff;}